## librrd-simple-perl 1.44

=== debian/changelog ===
librrd-simple-perl (1.44-3) unstable; urgency=medium

  * Team upload.
  * Update patch rrd-test-cdp-prep for Perl 5.22.
    Negative infinity is output as "-Inf" now, not as "-inf". Calculate it in
    the test data to get the expected output. (Closes: #790337)
  * Replace patch example-interpreter with an override in debian/rules.
  * Replace export in debian/rules with an override.
  * Remove debian/clean.
    There is no Makefile that could be removed.
  * Lowercase short description.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Jun 2015 21:38:20 +0200

librrd-simple-perl (1.44-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add explicit build dependency on libmodule-build-perl
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Thu, 04 Jun 2015 22:56:17 +0300

librrd-simple-perl (1.44-1) unstable; urgency=low

  * Initial release.  (Closes: #697869)

 -- Russ Allbery <rra@debian.org>  Thu, 10 Jan 2013 09:46:00 -0800
