=== debian/control ===
Source: librrd-simple-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Russ Allbery <rra@debian.org>
Build-Depends: debhelper (>= 9),
               libmodule-build-perl,
               librrds-perl,
               libtest-deep-perl,
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librrd-simple-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librrd-simple-perl.git
Homepage: https://metacpan.org/release/RRD-Simple
Testsuite: autopkgtest-pkg-perl

Package: librrd-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         librrds-perl
Description: simple interface to create and store data in RRD files
 RRD::Simple provides a simple interface to RRDTool's RRDs module that
 supports creating RRD files and storing data.  It provides a simple
 mechanism to create RRD files with a sensible set of default RRA (Round
 Robin Archive) definitions, and can dynamically add new data source names
 to an existing RRD file.  It is useful for quick storage of data in an
 RRD file if you do not need to, nor want to, bother defining custom RRA
 definitions.
 .
 RRD::Simple does not currently offer a fetch method to retrieve data; for
 that, use the RRDs module directly.
