=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

# Disable the prompt to phone home to report package build.
override_dh_auto_test:
	AUTOMATED_TESTING=1 dh_auto_test

override_dh_installexamples:
	dh_installexamples
	sed -i '1s|^#!/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/foo.pl
