=== debian/watch ===
version=3
https://metacpan.org/release/RRD-Simple   .*/RRD-Simple-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
